WordPress Plugin Wp-FileManager 'ajaxfilemanager.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 27151
Class: Access Validation Error
CVE: CVE-2008-0222
Remote: Yes
Local: No
Published: Jan 06 2008 12:00AM
Updated: Apr 16 2015 06:07PM
Credit: H-T Team discovered this vulnerability.
Vulnerable: Wp-FileManager Wp-FileManager 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus